:root {
    --ss-color-122675: #69A319;
    --ss-color-122676: #E4EDB0;
    --ss-color-122677: #1E3A1A;
    --ss-color-122678: #C9A227;
    --ss-color-122679: #BDBDBD;
    --ss-color-122675-dark: #508a00;
    --ss-color-122676-dark: #cbd497;
    --ss-color-122677-dark: #052101;
    --ss-color-122678-dark: #b0890e;
    --ss-color-122679-dark: #a4a4a4;
}


:root {
  --ss-title-font-family: 'Roboto Slab', serif;
  --ss-paragraph-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-family: 'Viga', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 2px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #000000;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

